Index: trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml
===================================================================
--- trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml	(revision 1979)
+++ trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml	(revision 1998)
@@ -2993,6 +3084,6 @@
       </profileApplication>
     </packagedElement>
-    <profileApplication xmi:id="_UarNcP4EEeS7sMQtQGAkbA">
-      <eAnnotations xmi:id="_UatCoP4EEeS7sMQtQGAkbA" source="http://www.eclipse.org/uml2/2.0.0/UML">
+    <profileApplication xmi:id="_RSH6YAo0EeWCJoBFXR-qwQ">
+      <eAnnotations xmi:id="_RSJIgAo0EeWCJoBFXR-qwQ" source="http://www.eclipse.org/uml2/2.0.0/UML">
         <references xmi:type="ecore:EPackage" href="http://www.fokus.fraunhofer.de/profile/mdta#/"/>
       </eAnnotations>
